<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
   
   <meta name="description" content="FLUBIO - An unstructured, parallel, finite volume Navier-Stokes solver for teaching and research purposes">
    
    <meta name="author" content="Edoardo Alinovi and Joel Guerrero" >
    <link rel="icon" href="../favicon.png">

    <title>updateBoundaryVelocityField &ndash; FLUBIO</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="../css/pygments.css" rel="stylesheet">
    <link href="../css/font-awesome.min.css" rel="stylesheet">
    <link href="../css/local.css" rel="stylesheet">
    
    <link  href="../tipuesearch/tipuesearch.css" rel="stylesheet">
    
    

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <script src="../js/jquery-2.1.3.min.js"></script>
    <script src="../js/svg-pan-zoom.min.js"></script>

  </head>

  <body>

    <!-- Fixed navbar -->
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="../index.html">FLUBIO </a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
        
            <li class="dropdown hidden-xs visible-sm visible-md hidden-lg">
              <a href="#" class="dropdown-toggle"
              data-toggle="dropdown" role="button"
              aria-haspopup="true"
     aria-expanded="false">Contents <span class="caret"></span></a>
        <ul class="dropdown-menu">
          
              
            <li><a href="../lists/files.html">Source Files</a></li>
        
        
        
            <li><a href="../lists/modules.html">Modules</a></li>
        
            
                                
            <li><a href="../lists/procedures.html">Procedures</a></li>
        
               
            <li><a href="../lists/types.html">Derived Types</a></li>
        
        
            <li><a href="../lists/programs.html">Programs</a></li>
               
        
        
            </ul>
        
            </li>


<li class="visible-xs hidden-sm visible-lg"><a href="../lists/files.html">Source Files</a></li>



<li class="visible-xs hidden-sm visible-lg"><a href="../lists/modules.html">Modules</a></li>



<li class="visible-xs hidden-sm visible-lg"><a href="../lists/procedures.html">Procedures</a></li>

                             
<li class="visible-xs hidden-sm visible-lg"><a href="../lists/types.html">Derived Types</a></li>


<li class="visible-xs hidden-sm visible-lg"><a href="../lists/programs.html">Programs</a></li>



          </ul>
        
        <form action="../search.html" class="navbar-form navbar-right" role="search">
        <div class="form-group">
          <input type="text" class="form-control" placeholder="Search" name="q" id="tipue_search_input" autocomplete="off" required>
        </div>
<!--
        <button type="submit" class="btn btn-default">Submit</button>
-->
        </form>
        
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="container">
    
  
  <div class="row">
    <h1>updateBoundaryVelocityField
      <small>Subroutine</small>
    
    </h1>
    
<div class="row">
  <div class="col-lg-12">
<div class="well well-sm">
  <ul class="list-inline" style="margin-bottom:0px;display:inline">
     
     
     
    <li><i class="fa fa-legal"></i> <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-nc/4.0/80x15.png" /></a></li> 
     
     
     
    
    
     <li><i class="fa fa-list-ol"></i>
       <a data-toggle="tooltip"
    data-placement="bottom" data-html="true"
    title=" 0.2% of total for procedures.">38 statements</a>
     </li> 
     
     
     
    <li><i class="fa fa-code"></i><a href="../src/flubioFields.f03"> Source File</a></li>
     
     
  </ul>
  <ol class="breadcrumb in-well text-right">
  
    
     <li><a href='../sourcefile/flubiofields.f03.html'>flubioFields.f03</a></li>
    
     <li><a href='../module/flubiofields.html'>flubioFields</a></li>
    
  
     <li class="active">updateBoundaryVelocityField</li>
  </ol>
</div>
</div>
</div>
<script>
  $(function () {
  $('[data-toggle="tooltip"]').tooltip()
  })
</script>

  </div>
  
  <div class="row">
    <div class="col-md-3 hidden-xs hidden-sm visible-md visible-lg">
    
<div id="sidebar">
  
<h3>Contents</h3>
 





















<em>None</em>


</div>

    </div>
    
    <div class="col-md-9" id='text'>
    <h2>
public subroutine updateBoundaryVelocityField(this)
    
    
   
</h2>
    
  


    
    <p>updateBoundaryVelocityFields updates the velocity at boundaries.</p>
    

    <h3>Arguments</h3>
    
      
<table class="table table-striped varlist">
<thead><tr><th>Type</th>
<th>Intent</th><th>Optional</th>
<th>Attributes</th><th></th><th>Name</th><th></th></thead>



<tbody>

  
  
  
  
<tr>
  
  <td><span class="anchor" id="variable-this%7E176"></span>class(<a href='../type/flubiofield.html'>flubioField</a>)</td>
  <td></td>
  <td></td>
  
  <td></td><td>::</td>
  <td><strong>this</strong></td><td></td>
  
</tr>

</tbody>
</table>

    
    
    
    <br>
    
    
    <div class="panel panel-default">
      <div class="panel-heading">
  <h3 class="panel-title">Calls</h3>
      </div>
      <div class="panel-body">
  <div class="depgraph"><?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN"
 "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<!-- Generated by graphviz version 2.40.1 (20161225.0304)
 -->
<!-- Title: proc~~updateboundaryvelocityfield~~CallsGraph Pages: 1 -->
<svg id="procupdateboundaryvelocityfieldCallsGraph" width="371pt" height="326pt"
 viewBox="0.00 0.00 371.00 326.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="proc~~updateboundaryvelocityfield~~CallsGraph" class="graph" transform="scale(1 1) rotate(0) translate(4 322)">
<title>proc~~updateboundaryvelocityfield~~CallsGraph</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-322 367,-322 367,4 -4,4"/>
<!-- proc~updateboundaryvelocityfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node1" class="node">
<title>proc~updateboundaryvelocityfield</title>
<polygon fill="none" stroke="#000000" points="151,-171 0,-171 0,-147 151,-147 151,-171"/>
<text text-anchor="middle" x="75.5" y="-156.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#000000">updateBoundaryVelocityField</text>
</g>
<!-- proc~updateneumannboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node2" class="node">
<title>proc~updateneumannboundaryfield</title>
<g id="a_proc~~updateboundaryvelocityfield~~CallsGraph_node2"><a xlink:href=".././proc/updateneumannboundaryfield.html" xlink:title="updateneumannBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="354.5,-318 195.5,-318 195.5,-294 354.5,-294 354.5,-318"/>
<text text-anchor="middle" x="275" y="-303.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateneumannBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryvelocityfield&#45;&gt;proc~updateneumannboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_edge1" class="edge">
<title>proc~updateboundaryvelocityfield&#45;&gt;proc~updateneumannboundaryfield</title>
<path fill="none" stroke="#000000" d="M82.6741,-171.2761C98.2264,-196.7413 137.6533,-255.399 187,-285 190.0558,-286.8331 193.2612,-288.5062 196.5656,-290.0333"/>
<polygon fill="#000000" stroke="#000000" points="195.5189,-293.3875 206.0982,-293.9619 198.1862,-286.9155 195.5189,-293.3875"/>
</g>
<!-- proc~updateuserdefinedboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node3" class="node">
<title>proc~updateuserdefinedboundaryfield</title>
<g id="a_proc~~updateboundaryvelocityfield~~CallsGraph_node3"><a xlink:href=".././proc/updateuserdefinedboundaryfield.html" xlink:title="updateUserDefinedBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="361.5,-276 188.5,-276 188.5,-252 361.5,-252 361.5,-276"/>
<text text-anchor="middle" x="275" y="-261.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateUserDefinedBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryvelocityfield&#45;&gt;proc~updateuserdefinedboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_edge2" class="edge">
<title>proc~updateboundaryvelocityfield&#45;&gt;proc~updateuserdefinedboundaryfield</title>
<path fill="none" stroke="#000000" d="M88.0596,-171.2895C107.5717,-189.6829 147.0907,-224.2138 187,-243 191.3877,-245.0654 195.997,-246.938 200.7107,-248.6344"/>
<polygon fill="#000000" stroke="#000000" points="199.9019,-252.0534 210.4952,-251.874 202.1022,-245.4082 199.9019,-252.0534"/>
</g>
<!-- proc~updateouletvelocityboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node4" class="node">
<title>proc~updateouletvelocityboundaryfield</title>
<g id="a_proc~~updateboundaryvelocityfield~~CallsGraph_node4"><a xlink:href=".././proc/updateouletvelocityboundaryfield.html" xlink:title="updateOuletVelocityBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="363,-234 187,-234 187,-210 363,-210 363,-234"/>
<text text-anchor="middle" x="275" y="-219.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateOuletVelocityBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryvelocityfield&#45;&gt;proc~updateouletvelocityboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_edge3" class="edge">
<title>proc~updateboundaryvelocityfield&#45;&gt;proc~updateouletvelocityboundaryfield</title>
<path fill="none" stroke="#000000" d="M104.4972,-171.0733C126.8001,-180.0771 158.5193,-192.2756 187,-201 194.3917,-203.2642 202.1939,-205.4341 209.9756,-207.4621"/>
<polygon fill="#000000" stroke="#000000" points="209.2355,-210.8852 219.7891,-209.9516 210.9568,-204.1001 209.2355,-210.8852"/>
</g>
<!-- proc~updateslipboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node5" class="node">
<title>proc~updateslipboundaryfield</title>
<g id="a_proc~~updateboundaryvelocityfield~~CallsGraph_node5"><a xlink:href=".././proc/updateslipboundaryfield.html" xlink:title="updateSlipBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="340.5,-192 209.5,-192 209.5,-168 340.5,-168 340.5,-192"/>
<text text-anchor="middle" x="275" y="-177.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateSlipBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryvelocityfield&#45;&gt;proc~updateslipboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_edge4" class="edge">
<title>proc~updateboundaryvelocityfield&#45;&gt;proc~updateslipboundaryfield</title>
<path fill="none" stroke="#000000" d="M151.2069,-166.9691C166.9403,-168.6253 183.5223,-170.3708 199.257,-172.0271"/>
<polygon fill="#000000" stroke="#000000" points="199.1457,-175.5346 209.4571,-173.1008 199.8785,-168.573 199.1457,-175.5346"/>
</g>
<!-- proc~updatevoidboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node6" class="node">
<title>proc~updatevoidboundaryfield</title>
<g id="a_proc~~updateboundaryvelocityfield~~CallsGraph_node6"><a xlink:href=".././proc/updatevoidboundaryfield.html" xlink:title="updateVoidBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="342.5,-150 207.5,-150 207.5,-126 342.5,-126 342.5,-150"/>
<text text-anchor="middle" x="275" y="-135.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateVoidBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryvelocityfield&#45;&gt;proc~updatevoidboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_edge5" class="edge">
<title>proc~updateboundaryvelocityfield&#45;&gt;proc~updatevoidboundaryfield</title>
<path fill="none" stroke="#000000" d="M151.2069,-151.0309C166.1635,-149.4565 181.887,-147.8014 196.9205,-146.2189"/>
<polygon fill="#000000" stroke="#000000" points="197.6215,-149.6645 207.2001,-145.1368 196.8887,-142.703 197.6215,-149.6645"/>
</g>
<!-- proc~updatedirichletboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node7" class="node">
<title>proc~updatedirichletboundaryfield</title>
<g id="a_proc~~updateboundaryvelocityfield~~CallsGraph_node7"><a xlink:href=".././proc/updatedirichletboundaryfield.html" xlink:title="updateDirichletBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="351,-108 199,-108 199,-84 351,-84 351,-108"/>
<text text-anchor="middle" x="275" y="-93.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updateDirichletBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryvelocityfield&#45;&gt;proc~updatedirichletboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_edge6" class="edge">
<title>proc~updateboundaryvelocityfield&#45;&gt;proc~updatedirichletboundaryfield</title>
<path fill="none" stroke="#000000" d="M104.4972,-146.9267C126.8001,-137.9229 158.5193,-125.7244 187,-117 194.3917,-114.7358 202.1939,-112.5659 209.9756,-110.5379"/>
<polygon fill="#000000" stroke="#000000" points="210.9568,-113.8999 219.7891,-108.0484 209.2355,-107.1148 210.9568,-113.8999"/>
</g>
<!-- proc~updatefarfieldboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node8" class="node">
<title>proc~updatefarfieldboundaryfield</title>
<g id="a_proc~~updateboundaryvelocityfield~~CallsGraph_node8"><a xlink:href=".././proc/updatefarfieldboundaryfield.html" xlink:title="updatefarFieldBoundaryField">
<polygon fill="#d9534f" stroke="#d9534f" points="349.5,-66 200.5,-66 200.5,-42 349.5,-42 349.5,-66"/>
<text text-anchor="middle" x="275" y="-51.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">updatefarFieldBoundaryField</text>
</a>
</g>
</g>
<!-- proc~updateboundaryvelocityfield&#45;&gt;proc~updatefarfieldboundaryfield -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_edge7" class="edge">
<title>proc~updateboundaryvelocityfield&#45;&gt;proc~updatefarfieldboundaryfield</title>
<path fill="none" stroke="#000000" d="M88.0596,-146.7105C107.5717,-128.3171 147.0907,-93.7862 187,-75 191.3877,-72.9346 195.997,-71.062 200.7107,-69.3656"/>
<polygon fill="#000000" stroke="#000000" points="202.1022,-72.5918 210.4952,-66.126 199.9019,-65.9466 202.1022,-72.5918"/>
</g>
<!-- flubiostopmsg -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_node9" class="node">
<title>flubiostopmsg</title>
<polygon fill="#777777" stroke="#777777" points="314.5,-24 235.5,-24 235.5,0 314.5,0 314.5,-24"/>
<text text-anchor="middle" x="275" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">flubiostopmsg</text>
</g>
<!-- proc~updateboundaryvelocityfield&#45;&gt;flubiostopmsg -->
<g id="proc~~updateboundaryvelocityfield~~CallsGraph_edge8" class="edge">
<title>proc~updateboundaryvelocityfield&#45;&gt;flubiostopmsg</title>
<path fill="none" stroke="#000000" d="M82.6741,-146.7239C98.2264,-121.2587 137.6533,-62.601 187,-33 198.592,-26.0464 212.3356,-21.3948 225.4739,-18.2833"/>
<polygon fill="#000000" stroke="#000000" points="226.2988,-21.6863 235.3573,-16.1914 224.8493,-14.838 226.2988,-21.6863"/>
</g>
</g>
</svg>
</div><div><a type="button" class="graph-help" data-toggle="modal" href="#graph-help-text">Help</a></div><div class="modal fade" id="graph-help-text" tabindex="-1" role="dialog"><div class="modal-dialog modal-lg" role="document"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button><h4 class="modal-title" id="-graph-help-label">Graph Key</h4></div><div class="modal-body">
    <p>Nodes of different colours represent the following: </p>
    <?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN"
 "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<!-- Generated by graphviz version 2.40.1 (20161225.0304)
 -->
<!-- Title: Graph Key Pages: 1 -->
<svg width="558pt" height="32pt"
 viewBox="0.00 0.00 557.50 32.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 28)">
<title>Graph Key</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-28 553.5,-28 553.5,4 -4,4"/>
<!-- Subroutine -->
<g id="node1" class="node">
<title>Subroutine</title>
<polygon fill="#d9534f" stroke="#d9534f" points="64,-24 0,-24 0,0 64,0 64,-24"/>
<text text-anchor="middle" x="32" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Subroutine</text>
</g>
<!-- Function -->
<g id="node2" class="node">
<title>Function</title>
<polygon fill="#d94e8f" stroke="#d94e8f" points="136,-24 82,-24 82,0 136,0 136,-24"/>
<text text-anchor="middle" x="109" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Function</text>
</g>
<!-- Interface -->
<g id="node3" class="node">
<title>Interface</title>
<polygon fill="#a7506f" stroke="#a7506f" points="209.5,-24 154.5,-24 154.5,0 209.5,0 209.5,-24"/>
<text text-anchor="middle" x="182" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Interface</text>
</g>
<!-- Unknown Procedure Type -->
<g id="node4" class="node">
<title>Unknown Procedure Type</title>
<polygon fill="#777777" stroke="#777777" points="362,-24 228,-24 228,0 362,0 362,-24"/>
<text text-anchor="middle" x="295" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Unknown Procedure Type</text>
</g>
<!-- Program -->
<g id="node5" class="node">
<title>Program</title>
<polygon fill="#f0ad4e" stroke="#f0ad4e" points="434,-24 380,-24 380,0 434,0 434,-24"/>
<text text-anchor="middle" x="407" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#ffffff">Program</text>
</g>
<!-- This Page&#39;s Entity -->
<g id="node6" class="node">
<title>This Page&#39;s Entity</title>
<polygon fill="none" stroke="#000000" points="549.5,-24 452.5,-24 452.5,0 549.5,0 549.5,-24"/>
<text text-anchor="middle" x="501" y="-9.6" font-family="Helvetica,sans-Serif" font-size="10.50" fill="#000000">This Page&#39;s Entity</text>
</g>
</g>
</svg>

    
    <p>Solid arrows point from a procedure to one which it calls. Dashed 
    arrows point from an interface to procedures which implement that interface.
    This could include the module procedures in a generic interface or the
    implementation in a submodule of an interface in a parent module.
    </p>
    </div></div></div></div>
      </div>
    </div>
     
     
    <br>

    <section class="visible-xs visible-sm hidden-md">
      
<h3>Contents</h3>
 





















<em>None</em>


    </section>
    <br class="visible-xs visible-sm hidden-md">

    

    
    
    
    
    

    
    
    
    
    


    
    
    
    
    </div>
  </div>


    <hr>    
    </div> <!-- /container -->
    <footer>
      <div class="container">
      <div class="row">
        <div class="col-xs-6 col-md-6"><p>FLUBIO was developed by Edoardo Alinovi and Joel Guerrero<br>&copy; 2021 <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-nc/4.0/80x15.png" /></a>
                                          </p>
        </div>
        <div class="col-xs-6 col-md-6">
          <p class="text-right">
            Documentation generated by 
            <a href="https://github.com/Fortran-FOSS-Programmers/ford">FORD</a>
            
            
          </p>
        </div>
      </div>
      <br>
      </div> <!-- /container -->    
    </footer>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
<!--
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
-->
    <script src="../js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="../js/ie10-viewport-bug-workaround.js"></script>

    <!-- MathJax JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script type="text/x-mathjax-config">
      MathJax.Hub.Config({
        TeX: { extensions: ['AMSmath.js','AMSsymbols.js','noErrors.js','noUndefined.js'], equationNumbers: { autoNumber: 'AMS' } },
        jax: ['input/TeX','input/MathML','output/HTML-CSS'],
        extensions: ['tex2jax.js','mml2jax.js','MathMenu.js','MathZoom.js']
      });
    </script>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
    
    
    <script src="../tipuesearch/tipuesearch_content.js"></script>
    <script src="../tipuesearch/tipuesearch_set.js"></script>
    <script src="../tipuesearch/tipuesearch.js"></script>
    
    
  </body>
</html>